---
- hosts: localhost
  connection: local

    #vars:
    #glpi_version: "10.0.11"
    #glpi_dir: "/var/www/html/glpi"
    #glpi_dbhost: "127.0.0.1"
    #glpi_dbname: "glpi"
    #glpi_dbuser: "glpi"
    #glpi_dbpasswd: "glpi"

  roles:
    - base
    - goss
    - zabbix-cli 
    - glpi
    - ssh-cli
    # - syslog-cli
    - post
